<resources>

    <string name="app_name">Advanced Calculator</string>

    <string-array name="name_array">
        <item>Living Room</item>
        <item>Kitchen</item>
        <item>Dining Room</item>
        <item>Master Bedroom</item>
        <item>Bedroom 1</item>
        <item>Bedroom 2</item>
        <item>Den</item>
        <item>Basement</item>
        <item>Rec Room</item>
        <item>Hallway</item>
        <item>Laundry Room</item>
        <item>Pantry</item>
        <item>Entryway</item>
    </string-array>
    <string-array name="facing">
        <item>N</item>
        <item>NE</item>
        <item>E</item>
        <item>SE</item>
        <item>S</item>
        <item>SW</item>
        <item>W</item>
        <item>NW</item>
    </string-array>
    <string-array name="construction_type">
        <item>Tight</item>
        <item>Average</item>
        <item>Loose</item>
    </string-array>

</resources>